### Constructor

# Eog Transform new

#### Declaration [src]

    EogTransform*
    eog_transform_new (
      EogTransformType trans
    )

#### Description

No description available.

#### Parameters

`trans`

  Type: `EogTransformType`

  No description available.

#### Return value

Type: `EogTransform`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.